
/*-----------Home Page Top Slider-----------*/

.carousel.slide.home {
	height:100%;
	max-height:900px;
}
.carousel.slide.home .carousel-inner {
	height:100%;
	max-height:900px;
}	
.carousel.slide.home .carousel-inner img, .carousel.slide.home .carousel-caption img {
	height:100% !important;
	object-fit:cover;
	-webkit-object-fit:cover;
	-moz-object-fit:cover;
	-ms-object-fit:cover;
}  

.carousel.slide.home .carousel-caption {
	top:0;
	left:0;
	right:0;
	padding:0;
	margin:0;
	height:100%;
	max-height:900px;
	background:transparent !important;
}
.carousel.slide.home .carousel-indicators {
	left: 0;
	right: 0;
	bottom: 10px;
	top: auto;
	background: #ccc;
	width: 60px;
	padding: 5px !important;
	margin: 0 auto;
	border-radius: 9px;
	text-align: center;
}

@media only screen and (max-width:480px) {
	.carousel.slide.home .carousel-caption {
		position:absolute !important;
	}
}

	
/*-----------Home Page Top Slider End-----------*/	


.container.about_us a {
    color: #dd8f00;
}
#castingform , #myform {
    padding: 50px;
}
input[type="file"] {  
    background: none;
    border: none;
}
.site-updated-inner{left:5% !important;}
.site-updated {position:absolute;top:35px;font-family:'Oswald', sans-serif !important;left:12%; width:85% !important; z-index:99;}
.site-updated h2{font-family:'Oswald', sans-serif !important;text-transform:uppercase;font-size:18px;margin:0;font-weight:100;letter-spacing:0.5px;}
.site-updated p{color:#fff;font-family:raleway;font-family:'Raleway', sans-serif !important;font-size:13px !important;font-style:italic !important;}
body{font-family:raleway !important;}
.modal_page h2{font-family:oswald !important;}
@font-face{font-family:'MyriadPro-Regular';src:url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.otf') format('opentype'),
url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'ralewayblack';src:url('../fonts/raleway-black-webfont.woff2') format('woff2'),
url('../fonts/raleway-black-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

/*
.carousel-inner .active.left{left:-50%;}
.carousel-inner .next{left:50%;}
.carousel-inner .prev{left:-50%;}
*/

.carousel-control.left,.carousel-control.right{background-image:none;}
.left_arrow{left:-60px !important;}
.right_arrow{right:-45px !important;}
.modal-date{text-align:left;color:#818080;font-family:'Oswald', sans-serif;font-size:15px;font-weight:100;text-transform:lowercase;font-style:normal;margin:5px 0px 15px 5px;text-transform:capitalize;width:auto !important;min-height:20px;}
img{max-width:100%; height:auto !important;}
.logo-absolute img{max-width:530px;}
ul.list_models li .all_model_image:before{content:"";background:transparent url('../images/user-verified.png') no-repeat center center !important;height:100px;width:100px;z-index:100000 !important;position:absolute !important;bottom:0px !important;right:10px !important;background-size:100% !important;}
.all_model_image{position:relative;}
.star-rating img{width:20px !important;display:inline-block !important;}
.star-rating{float:left;width:100%;height:25px;margin:0px;}
.ulratings{clear:both;margin:13px 0 0 10px;padding:0;list-style:none;min-height:22px;}
.ulratings li{float:left;margin:0 !important;padding:0 !important;width:20px !important;}
ul.ulratings > li > img{width:20px !important;}
.available_button img{width:100% !important;}
.all-modal-bg{background:#0f0f0f;background-image:none;background-repeat:repeat;background-size:auto auto;background-image:url(/includes/templates/images/all-modal-bg.jpg);background-repeat:no-repeat;background-size:100%;}
.party-girls-bg{background:#0f0f0f;background-image:none;background-repeat:repeat;background-size:auto auto;background-image:url(/includes/templates/images/party-girl-bg.jpg);background-repeat:no-repeat;background-size:100%;}
.week-date{webkit-text-fill-color:transparent;font-size:50px;text-transform:uppercase;font-family:oswald;font-style:italic;background:-webkit-linear-gradient(#fff 20%, #63627c);background-clip:border-box;background-clip:border-box;-webkit-background-clip:text;-webkit-text-fill-color:transparent;padding:0;}
.available{webkit-text-fill-color:transparent;font-size:60px;text-transform:uppercase;font-family:oswald;font-style:italic;background:-webkit-linear-gradient(#fff 20%, #63627c);background-clip:border-box;background-clip:border-box;-webkit-background-clip:text;-webkit-text-fill-color:transparent;padding:0;text-align:right;padding-right:25px;}
.hair option{color:#000 !important;background:#fff !important;}
.about_new h5{font-size:16px;}
.available_button{margin-bottom:40px;padding:20px 0;background-image:url(/includes/templates/images/transparent-effect.png);background-repeat:no-repeat;background-size:100% 100%;min-height:34px;width:100% !important;}
.mb-60{margin-bottom:60px;}
.pt-95{padding-top:95px;}
.mb-95{margin-bottom:95px !important;}
.about_new h2{color:#c78902;font-family:raleway;font-size:18px;font-weight:900;font-style:italic;background-image:url(/includes/templates/images/h2-bg.png);padding:16px 0;background-repeat:no-repeat;background-size:100% 100%;}
.about_new p{color:#fff;font-family:raleway !important;font-size:14px !important;font-style:italic !important;}
div.row.about_new p a{font-weight:bold !important;}
.week-top{color:#f6c301;font-family:oswald;font-weight:100;font-size:26px;text-transform:uppercase;margin-top:0;font-style:italic;letter-spacing:10px;padding-left:20px;}
.week-top-p p{color:#6c6c6c;font-family:raleway !important;font-size:16px !important;text-align:center !important;}
.row.week-top-p{margin-top:50px;}
.model-1{width:20%;float:left;position:relative;}
.model-description{position:absolute;bottom:0;width:100%;background-image:url(/includes/templates/images/modal-1-bg-new.png);background-size:100% 100%;background-repeat:no-repeat;padding-bottom:15px;padding-left:25px;}
.model-description h2{font-size:22px;text-transform:uppercase;font-family:oswald;font-style:italic;background:-webkit-linear-gradient(#fff, #63627c);background-clip:border-box;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.model-description span{font-size:14px;margin-left:10px;font-family:raleway;color:#b2b2b2;}
.model-image img{max-width:100%;width:100%;}
.what-new-bg img{max-width:100%;}
.image-set img{max-width:100%;}
body{background-image:url(/includes/templates/images/body-bg.jpg) !important;}
.september{display:block;text-align:left;text-transform:uppercase;font-family:'Oswald', sans-serif;font-size:28px;margin-top:0;padding-left:10px;}
.sep-available{color:#818080;font-family:raleway !important;}
.this-week-new{margin-bottom:100px !important;}
.what-new-bg{background:#0f0f0f;background-image:none;background-repeat:repeat;background-size:auto auto;background-image:none;background-repeat:repeat;background-size:auto auto;background-image:url(/includes/templates/images/what-new-bg.jpg);background-repeat:no-repeat;background-size:100%;}
.search-bg{background-image:url(/includes/templates/images/search-bg.png);background-size:100% 100%;}
.search-section{padding-bottom:40px;}
.searchTerm{background:transparent;border:none;border-bottom-width:medium;border-bottom-style:none;border-bottom-color:currentcolor;border-bottom:1px solid #fff;color:#fff;width:100%;}
.hair{background:transparent;background-image:none;background-repeat:repeat;background-position-x:0%;background-position-y:0%;border:none;border-bottom-width:medium;border-bottom-style:none;border-bottom-color:currentcolor;border-bottom-width:medium;border-bottom-style:none;border-bottom-color:currentcolor;border-bottom:1px solid #fff;width:100%;color:#fff;padding-bottom:6px;-webkit-appearance:none;-moz-appearance:none;background-image:url(/includes/templates/images/down-arrow.png);background-repeat:no-repeat;background-position:right center;}
.pulse{display:inline-block;width:150px;margin:0px 5px 0px 5px;text-align:center;background:transparent;font-weight:bold;color:#444;text-decoration:none;animation-name:pulse_animation;animation-duration:3000ms;transform-origin:70% 70%;animation-iteration-count:infinite;animation-timing-function:linear;}
@keyframes pulse_animation{0%{transform:scale(1);}
30%{transform:scale(1);}
40%{transform:scale(1.08);}
50%{transform:scale(1);}
60%{transform:scale(1);}
70%{transform:scale(1.05);}
80%{transform:scale(1);}
100%{transform:scale(1);}
}
.top_set{padding:0;text-align:left;width:100px;}
.nycclub span{font-family:'ralewayblack';}
footer ul.nav li{border-right:1px solid #4c4c4d;padding:0 15px;line-height:12px !important;}
footer ul.nav li:last-child{padding-right:0px !important;border-right:0px;}
.footer_nav{text-align:right !important;}
.footer_nav li a{font-family:'Raleway', sans-serif;text-transform:uppercase;padding:0 0 0 0px !important;font-size:13px !important;}
.nycclub{font-family:'Raleway', sans-serif !important;font-size:60px;font-weight:100;}
.nycclub span{font-weight:bold;}
.top-menu{margin:10px 0px 0px 45px;padding:0;}
.top-menu li{list-style:none;width:auto;float:left;border-right:1px solid #fff;}
.top-menu li a{font-family:'Oswald', sans-serif;padding:0 10px;font-size:14px;}
.top-menu li:last-child{border:none;}
.outcalls{font-family:'Oswald', sans-serif;font-size:26px;margin:0;font-weight:300;}
.outcalls span{font-family:'MyriadPro-Regular';font-size:24px;margin:0;font-weight:bold;color:#fff;text-shadow:0px 3px 6px #fff;margin-left:15px;}
.navbar-inverse .nav > li > a{font-family:'Oswald', sans-serif !important;font-size:14px;color:#ccc ;font-weight:100;}
.logo-absolute{position:absolute;z-index:9999999;}
.top-menu li:last-child a {padding-right: 0px;}
@media only screen and (min-width:1367px){.available{font-size:88px;}
}
@media only screen and (max-width:1366px){.logo-absolute img{width:100%;}
ul.nav.navbar-nav li a{line-height:0 !important;}
.navbar-inverse{padding:12px 0;}
}
@media only screen and (max-width:1280px){ul.nav.navbar-nav li a{font-size:11px !important;}
.top-menu li a{font-size:12px;}
.outcalls{font-size:16px;}
.outcalls span{font-size:18px;}
.top-menu{margin-top:5px;}
.h-set{height:auto !important}
.navbar{margin-bottom:0px;}
.navbar-inverse{padding:6px 0;}
.model-description h2{font-size:18px;}
.model-description span{font-size:11px;}
ul.list_models li a{font-size:22px !important;}
}
.h-content{display:block;margin-bottom:40px;}
.h-content h2{display:block;font-size:22px;margin-bottom:12px;margin-top:30px;}
.h-content h2 strong{font-weight:bold !important;color:#ef0c0c;}
.h-content h5{font-size:17px;display:block;margin:20px 0 10px 0;font-style:italic;}
html{padding:0 !important;margin:0 !important;}
body{padding:0 !important;margin:0 !important;background:rgb(71,1,2);background:-moz-linear-gradient(top, rgba(71,1,2,1) 0%, rgba(40,0,0,1) 5%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,1,2,1)), color-stop(5%,rgba(40,0,0,1)));background:-webkit-linear-gradient(top, rgba(71,1,2,1) 0%,rgba(40,0,0,1) 5%);background:-o-linear-gradient(top, rgba(71,1,2,1) 0%,rgba(40,0,0,1) 5%);background:-ms-linear-gradient(top, rgba(71,1,2,1) 0%,rgba(40,0,0,1) 5%);background:#000000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#470102', endColorstr='#280000',GradientType=0);font-family:"Lato", Lucida, Verdana, sans-serif !important;}
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
.embed-container iframe, .embed-container object, .embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
div.content-area{min-height:600px !important;}
div.worldsbest{text-align:center !important;margin:0 0 20px 0;}
div.worldsbest img{margin:0 auto !important;}
div.listing-bio *{color:#fff !important;text-decoration:none !important;}
#logo.pull-left{margin:10px 0 !important;}
a{color:#fff;}
p{color:#fff;font-size:14px;font-family:"aileron light";}
h1{background:rgb(47,1,0);background:-moz-linear-gradient(left, #000000 10%, #dedede 35%, #dedede 50%, #dedede 65%, #000000 90%);background:-webkit-gradient(linear, left top, right top, color-stop(10%,rgba(47,1,0,1)), color-stop(35%,rgba(254,182,69,1)), color-stop(50%,rgba(241,231,103,1)), color-stop(65%,rgba(254,182,69,1)), color-stop(90%,rgba(47,1,0,1)));background:-webkit-linear-gradient(left, #000000 10%,#dedede 35%, #dedede 50%, #dedede 65%, #000000 90%);background:-o-linear-gradient(left, rgba(47,1,0,1) 10%,rgba(254,182,69,1) 35%,rgba(241,231,103,1) 50%,rgba(254,182,69,1) 65%,rgba(47,1,0,1) 90%);background:-ms-linear-gradient(left, rgba(47,1,0,1) 10%,rgba(254,182,69,1) 35%,rgba(241,231,103,1) 50%,rgba(254,182,69,1) 65%,rgba(47,1,0,1) 90%);background:linear-gradient(to right, #000000 10%,#dedede 35%,#dedede 50%,#dedede 65%,#000000 90%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f0100', endColorstr='#2f0100',GradientType=1);color:#fff;margin:20px 0;font-weight:bold;font-family:'Great Vibes', cursive;padding-left:10px;padding-top:5px;}
.centered{text-align:center !important;margin-left:auto !important;margin-right:auto !important;color:#000 !important;}
h1 span.label.label-success{font-size:14px !important;margin:0 0 0 10px;background-color:#3af000;color:#000;font-weight:bold;letter-spacing:-1px;}
h2{color:#fff;font-size:28px;margin:20px 0 5px 0;font-family:"nexabold";}
h2.centered{color:#ffffff !important;}
h4{color:#FBB829;font-size:20px;line-height:18px;margin:20px 0;text-transform:uppercase;font-style:italic;font-weight:bold;font-family:"forum";}
p.centered{color:#fff !important;}
ul.nav.navbar-nav{width:100%;text-align:right;}
div.navbar-collapse{text-align:center !important;}
div.navbar.navbar-inverse{text-align:center !important;background:#111;border:none !important;border-radius:0;-webkit-border-radius:0;min-height:inherit !important;}
ul.nav.navbar-nav li a{border-bottom:none !important;border:none !important;padding:10px 7px !important;margin:0 !important;font-size:14px;vertical-align:bottom !important;text-align:center !important;display:inline-block !important;line-height:20px;font-weight:bold;font-family:"nexabold";}
ul.nav.navbar-nav li{display:inline-block !important;float:none !important;vertical-align:middle;margin:0 !important;padding:0 !important;}
ul.nav.navbar-nav li:first-child{border:none !important;}
ul.nav.navbar-nav li a.active{color:#fff !important;font-weight:bold;background-color:#84776f;}
ul.nav.navbar-nav li a:hover{color:#FBB829 !important;}
a.navbar-brand.fui-flat:before{display:none;}
a.navbar-brand.fui-flat{padding:0 0 15px 0 !important;margin:0 !important;}
label.radio > span.icons > span.second-icon{background:transparent !important;color:white !important;}
label.radio.checked > span.icons > span.second-icon{background:none !important;color:#fff !important;}
#search.pull-right{width:260px;margin:0 !important;float:right !important;}
div.form-group{margin:0 0 10px 0;}
.input-group:focus input.form-control,
.input-group:focus .btn,
.input-group:hover input.form-control,
.input-group:hover .btn,
.input-group:active input.form-control,
.input-group:active .btn,
.input-group input.form-control,
.input-group .btn{border-color:#fff !important;color:#000 !important;}
.input-group span.input-group-btn button.btn span.fui-search{color:#444 !important;}
.input-group:hover span.input-group-btn button.btn span.fui-search{color:#000 !important;}
.contact{display:block;text-align:center;}
.contact p{color:#fff;display:inline-block;font-size:18px !important;font-weight:bold;line-height:18px !important;margin:0;text-align:center !important;vertical-align:middle;}
.contact p strong{font-weight:bold !important;font-size:22px !important;color:#fcdc5c;}
.contact p.no-text{display:none;font-size:15px !important;text-align:center;}
p {font-weight:300 !important; font-size: 16px; line-height:22px; font-family: "ubuntu", Arial, Helvetica, Geneva, sans-serif !important; text-align:left !important;}

#loadingImg{display:none;}
.well{background-color:#84776f;border:none;}
fieldset legend{color:#FBB829;margin:0 0 10px 0;font-family:"forum";}
fieldset div.control-group label.control-label{color:#fff;font-weight:bold;font-size:14px;}
.form-control:focus{border-color:#fff !important;}
#ui-datepicker-div{background-color:#333 !important;}
div.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{background-color:#333;color:#fff;}
#ui-datepicker-div{border-color:#333;}
.ui-datepicker:before{border-color:transparent transparent #333;}
#image_main{position:relative !important;}
#image_main .real{position:absolute !important;top:0;right:0;width:120px;height:120px;background:transparent url('../images/realphotos.png') no-repeat right top;}
input[type=file]{color:#fff!important;font-weight:normal;text-transform:capitalize;font-size:14px;}
#ui-datepicker-div a.ui-corner-all{color:#000 !important;border:none;}
#ui-datepicker-div table.ui-datepicker-calendar tbody tr td a.ui-state-default{color:#fff !important;}
#ui-datepicker-div span{color:#999;}
#ui-datepicker-div a.ui-corner-all:hover{background-color:#444 !important;}
#callus{-webkit-border-radius:10px;border-radius:10px;margin:20px 0;width:auto;padding:15px 25px;border:1px solid #333;text-align:center;background:rgb(245, 246, 246);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(245, 246, 246, 1) 0%, rgba(219, 220, 226, 1) 21%, rgba(184, 186, 198, 1) 49%, rgba(221, 223, 227, 1) 80%, rgba(245, 246, 246, 1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245, 246, 246, 1)), color-stop(21%, rgba(219, 220, 226, 1)), color-stop(49%, rgba(184, 186, 198, 1)), color-stop(80%, rgba(221, 223, 227, 1)), color-stop(100%, rgba(245, 246, 246, 1)));background:-webkit-linear-gradient(top, rgba(245, 246, 246, 1) 0%, rgba(219, 220, 226, 1) 21%, rgba(184, 186, 198, 1) 49%, rgba(221, 223, 227, 1) 80%, rgba(245, 246, 246, 1) 100%);background:-o-linear-gradient(top, rgba(245, 246, 246, 1) 0%, rgba(219, 220, 226, 1) 21%, rgba(184, 186, 198, 1) 49%, rgba(221, 223, 227, 1) 80%, rgba(245, 246, 246, 1) 100%);background:-ms-linear-gradient(top, rgba(245, 246, 246, 1) 0%, rgba(219, 220, 226, 1) 21%, rgba(184, 186, 198, 1) 49%, rgba(221, 223, 227, 1) 80%, rgba(245, 246, 246, 1) 100%);background:linear-gradient(to bottom, rgba(245, 246, 246, 1) 0%, rgba(219, 220, 226, 1) 21%, rgba(184, 186, 198, 1) 49%, rgba(221, 223, 227, 1) 80%, rgba(245, 246, 246, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f6f6', endColorstr='#f5f6f6', GradientType=0);}
#callus p{font-size:14px !important;line-height:18px;color:#000;letter-spacing:1px;font-weight:bold;}
#callus a{color:#222 !important;font:36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;font-weight:bold !important;line-height:36px;margin:0;padding:0;text-shadow:0px 1px 5px #fff;filter:dropshadow(color=#fff, offx=0, offy=1);text-decoration:none;}
ul.list_models{margin:0;padding:0;}
ul.list_models li{width:31%;margin:0 2% 1% 0;text-align:center;list-style:none;}
ul.model-two li{width:47%;}
ul.list_models.list_models_reviews li{width:100%;float:none;}
ul.list_models.list_models_reviews li div.reviews-list{margin:30px 0 0 0;}
ul.list_models li{display:inline-table;overflow:hidden !important;}
ul.list_models li a{display:block;text-align:left;text-transform:uppercase;font-family:'Oswald', sans-serif;font-size:28px;}
ul.list_models li .model{position:relative;display:inline;}
ul.list_models li .model .all_model_image img{display:block;width:100%;height:100% !important;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:0px;}
ul.list_models li{transition:all 0.3s ease;opacity:1;z-index:1 !important;margin-bottom:30px;}
ul.list_models li:hover{opacity:.8;box-shadow:5px 3px 5px rgba(0, 0, 0, 0.3);z-index:2 !important;}
ul.list_models li:hover a,
ul.list_models li a:hover{color:#fff;}
ul.list_models li h2{text-align:center !important;font-size:20px;line-height:20px;margin:20px 0 15px 5px;padding:0;}
#image_main img{width:100% !important;height:auto !important;margin:0 0 5px 0;}
ul.model-info{padding:0;margin:20px 0;}
ul.model-info li{list-style:none;color:#fff !important;font-size:16px;line-height:34px;padding:0 !important;margin:0 !important;border-bottom:2px solid #333;list-style-position:inside;text-transform:capitalize;font-weight:normal;font-style:normal;}
ul.model-info li:last-of-type{border:none !important;}
ul.model-info li strong{font-weight:bold;color:#fff;text-transform:uppercase;}
.img-rounded{border-radius:10px;-moz-border-radius:10px;}
#image_thumbs{text-align:center;margin:0 !important;}
#image_thumbs img{width:100%;}
#image_thumbs a.col-xs-4{padding:0 5px 5px 0;}
.carousel.banner .caroufredsel_wrapper{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:6px solid #333;}
.carousel.banner ul li img{width:100% !important;height:auto !important;}
div.caroufredsel_wrapper{margin:0 !important;padding:0 !important;}
.banner{margin:0 auto !important;height:auto;width:100%;border-radius:0px;-moz-border-radius:10px;}
.carousel{margin:0 !important;padding:0 !important;}
.carousel ul{padding:0 !important;margin:0 !important;}
.carousel ul li{display:block !important;list-style:none !important;float:left !important;margin:0 !important;padding:0 !important;overflow:visible !important;}
.carousel ul li a{display:block !important;text-align:center !important;padding:0 !important;margin:0 !important;}
.carousel ul li a h2{margin:-40px 0 0 0 !important;text-shadow:0 2px 5px #000;position:relative;-moz-text-shadow:0 2px 5px #000;}
.carousel ul li a img{width:95% !important;margin:0 auto !important;padding:0 !important;border:6px solid #a48f74;}
.carousel ul li a:hover img{border-color:#e0bf8a;transition:border 500ms ease-out;-webkit-transition:border 500ms ease-out;-moz-transition:border 500ms ease-out;-o-transition:border 500ms ease-out;}
.carousel a.prev,
.carousel a.next{position:absolute;display:inline-block !important;font-size:45px;font-weight:bold;color:white;}
.carousel a.prev:hover,
.carousel a.next:hover{color:#fff;}
.carousel a.prev{top:50% !important;left:-35px;margin:-60px 0 0 0;}
.carousel a.next{top:50% !important;right:-35px;margin:-60px 0 0 0;}
.carousel h2{padding:5px 0 10px 0 !important;margin:0 !important;font-size:15px;line-height:16px;text-align:center;}
.carousel.carousel_mini{width:80%;margin:0 auto !important;}
#review_form input,
#review_form textarea{width:100%;}
#review_form .form-actions{margin:10px 0 0 0;}
div.alert.alert-info,
div.alert.alert-success{background-color:#fff;color:#000;border:none;padding:5px 15px;margin:20px 0;}
div.alert.alert-success{background-color:#3af000 !important;color:#000 !important;}
a.btn.btn-large.pull-right{background-color:#fff;color:#000;margin:5px 0 0 0;margin-right:10px;}
div.reviews-list h4,
div.reviews-list p{margin:0;text-align:left;}
.review-text{margin:5px 0 0 0;padding:0 30px;position:relative;}
.review-text p{color:#e5de70 !important;font-style:italic !important;font-size:24px !important;line-height:24px !important;}
.review-text:before{content:open-quote;position:absolute;top:0;left:0;color:#fff;font-size:50px;line-height:50px;}
.review-text:after{content:close-quote;position:absolute;top:0;right:0;color:#fff;font-size:50px;line-height:50px;}
.btn{background:#f1e767;background:-moz-linear-gradient(top, #f1e767 0%, #feb645 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645));background:-webkit-linear-gradient(top, #f1e767 0%,#feb645 100%);background:-o-linear-gradient(top, #f1e767 0%,#feb645 100%);background:-ms-linear-gradient(top, #f1e767 0%,#feb645 100%);background:linear-gradient(to bottom, #FBB829 0%,#FBB829 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1e767', endColorstr='#feb645',GradientType=0);color:#000;font-weight:bold !important;}
.btn:hover{background:#feb645;background:-moz-linear-gradient(top, #feb645 0%, #f1e767 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#f1e767));background:-webkit-linear-gradient(top, #feb645 0%,#f1e767 100%);background:-o-linear-gradient(top, #feb645 0%,#f1e767 100%);background:-ms-linear-gradient(top, #feb645 0%,#f1e767 100%);background:linear-gradient(to bottom, #ffc4c4 0%,#ffc4c4 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb645', endColorstr='#f1e767',GradientType=0);color:#000 !important;}
div.top-banner{background:#000;text-align:center;color:#FBB829;font-size:13px;line-height:10px;padding:15px 0;text-transform:uppercase;letter-spacing:1px;font-weight:normal;font-style:normal;font-family:"forum";cursor:pointer;}
footer{padding:20px 0 30px 0;background-color:rgb(0,0,0,0.5);}
footer ul.nav{text-align:center;background-color:transparent;width:100%;}
footer ul.nav li{display:inline-block;}
footer ul.nav li a{font-size:14px;color:#4c4c4d;padding:8px 15px;font-weight:bold;}
footer ul.nav li a:hover{color:#fff;background:transparent !important;}
footer p{text-align:center !important;font-size:18px !important;color:#8e6613;font-family:'Raleway', sans-serif !important;}
footer div.bottom-menu.bottom-menu-inverse{padding:0;background:none;border:none;min-height:inherit !important;border-radius:5px;-moz-border-radius:5px;}
footer p{text-align:right !important;}
.new{display:none;}
.text-center-aboutus{padding:15px 0;text-align:center !important;}
.review-right{margin:10px 0;}
@media only screen and (max-width:1024px){.model-description{position:static;}
.model-description h2{font-size:15px;margin-top:0;}
.model-description{padding-left:12px;padding-top:20px;}
.model-description a{width:100%;float:left;}
.model-description span{font-size:12px;margin-left:0;}
}
@media only screen and (max-width:991px){.modal-date{margin:7px 0px 0px 5px;}
.ulratings{margin:5px 0px 0px 5px;float:left;}
ul.list_models li h2{font-size:12px;margin:10px 0px 8px 5px;}
body .about-text-heading{font-size:20px;}
.hero-unit h1{font-size:32px !important;}
button.btn.btn-navbar{display:none;}
ul.nav.navbar-nav li a{font-size:14px !important;}
.nav-bg ul.nav.navbar-nav li a{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(51, 51, 51) 0%, rgb(0, 0, 0) 100%) repeat scroll 0 0;border-left:1px solid #333;color:#ccc !important;font-size:14px;font-weight:700;line-height:30px;padding:18px 8px !important;text-align:center !important;text-shadow:2px 2px 2px #000;text-decoration:none;float:none;display:block;}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus{color:#ddd !important;}
ul.nav.navbar-nav li:first-child a{border-left:medium none !important;}
footer ul.nav{text-align:center;background-color:transparent;}
.top-menu li a{font-size:12px;}
.outcalls{font-size:11px;}
.outcalls span{font-size:16px;}
div.top-banner{padding:22px 0;}
ul.list_models li a{font-size:16px !important;}
.site-updated {top:20px;}
}
@media only screen and (max-width:800px){.model-description{position:static;}
.model-description h2{font-size:15px;margin-top:0;}
.model-description{padding-left:12px;padding-top:20px;}
.model-description a{width:100%;float:left;}
.model-description span{font-size:12px;margin-left:0;}
ul.list_models li .all_model_image:before{height:80px;width:80px;background-size:100% !important;}
div.top-banner{padding:15px 0;}
.week-date{font-size:50px;}
.site-updated h2{font-size:16px;}
.site-updated p{font-size:11px !important;}
.site-updated-inner{top:13px !important;}
.site-updated {top:10px;}

}
@media only screen and (max-width:767px){.logo-absolute{position:static;}
.search-section input.btn{margin-top:10px;}
button.btn.btn-navbar{display:block;color:#666666;}
a.btn.btn-large.pull-right{width:100%;float:None !important;}
html{padding:0 !important;margin:0 !important;}
body{background-color:#111;padding:0 !important;margin:0 !important;}
ul.nav.navbar-nav li{display:block !important;width:100%;}
ul.nav.navbar-nav li a{display:block !important;text-align:left !important;}
.hero-unit h1{font-size:26px !important;}
ul.list_models li{width:31%;margin:0 1% 1% 0;text-align:center;list-style:none;border:1px solid #222;padding:5px;}
.container-bg ul.list_models li{border:1px solid #333;}
ul.ulratings li, .container-bg ul.ulratings li{border:none;}
#logo a.navbar-brand.fui-flat{float:none !important;padding:0 !important;}
#logo.pull-left{float:none !important;text-align:center;}
#search.pull-right{width:100%;margin:0 !important;float:right !important;}
ul.nav.navbar-nav li a:hover{padding:10px;color:#fff !important;}
.col-xs-4,
.col-xs-8{width:100% !important;float:none !important;}
.carousel a.prev,
.carousel a.next{display:none !important;}
.row a.col-xs-4 .img-rounded{width:30% !important;}
.footer-container{padding-left:0px;padding-right:0px;background-color:#636365;}
.modal-date{font-size:12px;}
.blog-posts-bg .blog-posts .post-container-left, .blog-posts-bg .blog-posts .post-container-right {width:100% !important;}
.blog-posts-bg .blog-posts .post-container-left {margin-bottom:15px;}
.blog-posts-bg .blog-posts .post-container-left img {max-height:350px; height: auto !important;}
body .blog-header .site-updated {top:20% !important;}
.blog-header .site-updated h2 {font-size:28px !important; letter-spacing:2px !important;}
}
@media only screen and (max-width:640px){.logo-absolute{position:static;}
.navbar-inverse{background-size:100% 100% !important;}
.model-1{width:33.33%;}
.search-bg{background-size:100% 100%;}
ul.list_models li a{font-size:20px !important;}
ul.list_models li{width:45%;}
.site-updated{top:15px;}
}
@media only screen and (max-width:480px){.site-updated-inner{top:4px !important;}
.site-updated-inner .inner-line{font-size:9px !important;line-height:8px !important;margin-top:2px;}
.site-updated{top:5px;width:100%;}
.site-updated p{font-size:9px !important;line-height:10px !important;margin-top:6px;}
.site-updated h2{font-size:12px;}
.reviews-bordar{width:45% !important;float:left !important;}
.reviews-text{width:55% !important;float:left !important;}
.all-modal-bg{padding-top:30px;}
.all-modal-bg .row{margin-bottom:26px !important;}
.top-border{width:40% !important;}
.top-text{width:60% !important;}
.party-girls-bg{padding-top:30px !important;}
.week-date{font-size:100%;}
.carousel a.prev,
.carousel a.next{font-size:30px;width:20px;height:20px;line-height:20px;margin-top:-20px;}
.row .col-xs-5{float:none !important;width:100% !important;}
.row .col-xs-7{float:none !important;width:100% !important;}
.model-1{width:50%;}
ul.list_models > li:nth-child(odd){clear:left;}
ul.list_models > li{float:left;display:inline;width:49%;}
ul.list_models li a{font-size:20px !important;line-height:30px;}
ul.list_models li .all_model_image:before{height:105px;width:100px;background-size:100% !important;}
.set-480{width:100%;float:left;text-align:left;}
.set-480:nth-child(3){padding-left:25px;margin-top:20px;}
.week-top{font-size:16px;letter-spacing:3px;padding-left:8px;}
.set-480{padding:0 !important; text-align:center !important;}
.top-menu{margin:0 !important; padding:0; display:inline-block; text-align:center !important;}
}
@media only screen and (max-width:384px){.site-updated-inner h2{font-size:10px !important;}
.site-updated-inner{top:2px !important;}
.site-updated-inner .inner-line{font-size:8px !important;line-height:7px !important;margin-top:2px !important;}
}
@media only screen and (max-width:360px){.site-updated-inner{top:2px !important;}
.site-updated-inner .inner-line{font-size:8px !important;line-height:7px !important;margin-top:2px !important;}
.modal-date{font-size:12px;}
ul.list_models li h2{font-size:12px;margin:15px 0 10px 0;}
.available_button img{width:65% !important;}
ul.list_models li a{font-size:16px !important;line-height:20px;}
.site-updated{top:5px;width:100%;}
.site-updated h2{font-size:10px;}
.site-updated p{font-size:8px !important;line-height:11px !important;margin-top:6px;}
}
@media only screen and (max-width:480px){
	body ul.list_models li .all_model_image::before{height:60px;width:60px;}	
}
.blink{-webkit-animation:blink 1.5s linear infinite;-moz-animation:blink 1.5s linear infinite;-ms-animation:blink 1.5s linear infinite;-o-animation:blink 1.5s linear infinite;animation:blink 1.5s linear infinite;}
@-webkit-keyframes blink{0%{opacity:1;}
50%{opacity:1;}
50.01%{opacity:0;}
100%{opacity:0;}
}
@-moz-keyframes blink{0%{opacity:1;}
50%{opacity:1;}
50.01%{opacity:0;}
100%{opacity:0;}
}
@-ms-keyframes blink{0%{opacity:1;}
50%{opacity:1;}
50.01%{opacity:0;}
100%{opacity:0;}
}
@-o-keyframes blink{0%{opacity:1;}
50%{opacity:1;}
50.01%{opacity:0;}
100%{opacity:0;}
}
@keyframes blink{0%{opacity:1;}
50%{opacity:1;}
50.01%{opacity:0;}
100%{opacity:0;}
}
.container_indent{padding:2% 2% 10%;margin:0px;border:1px solid #2b2b2b;background:url(images/women_bg.png) left bottom no-repeat;height:566px;}
.container_indent_page{padding:2% 2% 10%;margin:0px;border:1px solid #2b2b2b;background:none;}
.content{padding:0 0 0 38%;}
.content h1{font-size:50px;font-family:"FlemishScriptBTRegular";color:#fff;margin:0px;padding:0 0 20px 0;line-height:40px;font-style:normal;}
.content_page{padding:0px;}
.content_page h1{font-size:50px;font-family:"FlemishScriptBTRegular";color:#fff;margin:0px;padding:0 0 20px 0;line-height:40px;font-style:normal;}
.con_indent{width:95%;padding:0 5% 0 0;}
.con_indent p{color:#fff;font-size:14px;line-height:22px;padding:0 0 10px 0;text-align:justify;font-family:'Georgia'}
.cont_bt{width:100%;padding:3% 0;}
.cont_bt img{margin-right:5px;}
.container_indent_page{padding:2% 2% 10%;margin:0px;border:1px solid #2b2b2b;background:none;height:auto;float:left;}
.content{padding:0 0 0 38%;}
.content h1{font-size:50px;font-family:"FlemishScriptBTRegular";color:#fff;margin:0px;padding:0 0 20px 0;line-height:40px;font-style:normal;}
.content_page{padding:0px;}
.content_page h1{font-size:50px;font-family:"FlemishScriptBTRegular";color:#fff;margin:0px;padding:0 0 20px 0;line-height:40px;font-style:normal;}
.con_indent{width:95%;padding:0 5% 0 0;}
.con_indent p{color:#fff;font-size:14px;line-height:22px;padding:0 0 10px 0;text-align:justify;font-family:'Georgia'}
.cont_bt{width:100%;padding:3% 0;}
.cont_bt img{margin-right:5px;}
.innerpagebg{float:left;vertical-align:top;width:50%;}
.innerpagecontent{float:left;position:relative;width:50%}
body > div.content-area > div > h1 > div{font-size:12px;line-height:20PX;}
.front img,.back img{width:100%!important;height:100%!important;}
img.img-rotate{position:absolute;transition:opacity 1s ease-in;top:0;left:0;}
img.img-rotate + img.img-rotate{opacity:0;}

.content-area .elite-text p {
	font-size: 11px !important;
	line-height: 1.3 !important;
	text-transform: uppercase;
	color: #ddd;
	letter-spacing: 0.5px;
}
.about_us h2 {font-family: 'Oswald', sans-serif;}

.blog-posts-bg .blog-posts {padding-left:0px;}
.blog-posts-bg .blog-posts li {list-style:none; margin-bottom:30px; width:100%; float:left; background: rgba(255, 255, 255, 0.1); padding:20px;}
.blog-posts-bg .blog-posts .post-container-left {width:20%; float:left;}
.blog-posts-bg .blog-posts .post-container-left img {
	width:100%;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-object-position: center;
	-moz-object-position: center;
	-o-object-position: center;
	object-position: center;
}
.blog-posts-bg .blog-posts .post-container-right {width:77%; float:right;}
.blog-posts-bg .blog-posts .post-container-right .post-desc {margin-bottom:20px;}
.blog-posts-bg .blog-posts .post-container-right h2 {margin-top:0px; font-size:26px;}
.blog-posts-bg .blog-posts .post-container-right h2 a, .blog-posts-bg .blog-posts .post-container-right p {color: #eee;}
.blog-posts-bg .blog-posts .post-container-right h4 {
	width: 100% !important;
	font-size: 13px;
	letter-spacing: 0.5px;
	margin: 10px 0px;
	color: #777;
}
.blog-posts-bg .blog-posts .post-container-right .read_more a.button {
	color: #eee;
	padding: 5px;
	text-align: center !important;
	border-radius: 30px;
	width: 130px;
	height: 35px;
	border:1px solid #eee;
}
.blog-posts-bg .blog-posts .post-container-right .read_more a.button:hover {
	background:#eee;
	color:#444;
}

.blog-posts-bg .pagination {width:100%; text-align:center;}
.blog-posts-bg .pagination ul {background:#444;}
.blog-posts-bg .pagination ul li {margin-right:0px;}
.blog-posts-bg .pagination ul li > a {border-left: 1px solid #666;}
.blog-posts-bg .pagination ul li > a:hover {background-color:#FBB829;}
.blog-posts-bg .read_more a:hover {color:#FBB829}
.blog-posts-bg {padding:50px 0px;}
.blog-single-pg h2.post-heading {background:none; font-size:30px; padding-left:0px; margin-bottom:20px; margin-top: 0px;}
.blog-single-pg p {color:#eee; letter-spacing:0.5px; line-height:1.4 !important;}
.blog-header .site-updated {top:35% !important; left:0px !important; text-align:center !important; padding:0px 20px; width:100%; z-index:99;}
.blog-header .site-updated h2 {font-size:52px; letter-spacing:6px; margin-bottom:10px; line-height:1.3 !important;}
.blog-single-header .site-updated h2 {font-size:52px; letter-spacing:2px; margin-bottom:10px; line-height:1.3 !important; text-transform: unset;}
.blog-header .site-updated p {text-align:center !important; font-size:16px !important; color: #ccc; font-weight: 600;}
.blog-header img.banner {
	min-height:200px !important; 
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-object-position: center;
	-moz-object-position: center;
	-o-object-position: center;
	object-position: center;
	width: 100%;
}
.blog-single-header {
	position:relative;
	display:flex;
	-webkit-display:flex;
	-moz-display:flex;
	-o-display:flex;	
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-o-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
}
.blog-header.blog-single-header .site-updated {top:auto !important;}
.blog-single-header:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .4;
	content: '';
	z-index: 1;
}
.call-now-bar { display:none;}

@media only screen and (max-width:767px) {
	.call-now-bar {
		display:block;
		width:100%;		
		text-align:center;
		position:fixed;
		bottom:0;
		z-index:999999 !important;		
		background:#FBB829;	
	}
	.call-now-bar a {
		font-size:17px;
		font-weight:600;
		padding:14px 0px;
		width:100%;
		text-align:center;
		cursor:pointer;
		display:block;
	}
	.call-now-bar a span {
		margin-right:5px;
	}
	.call-now-bar a:hover {
		color:#000;
	}	
}
